             AT v 0.5C -- Z-System Command Scheduler
.
Schedules commands (programs) for automatic execution at a
specified future date/time or repeated frequency.
.
Implemented as a standard RSX plus a loader which contains the database
of commands to be scheduled.
.
Requirements:  Z-System (NZ-COM, Z3PLUS, or ZCPR3.x) with extended external
environment, real-time clock, and DateStamper, ZSDOS/ZDDOS, or CP/M Plus.
                        (Bridger Mitchell, Plu*Perfect Systems, 12/22/90)
 the us